This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 480735 - Screen is so dark after coming back from suspend x61
Screen is so dark after coming back from suspend x61
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: hal (Show other bugs)
5.3
All Linux
low Severity medium
: rc
: ---
Assigned To: David Zeuthen
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-20 02:56 EST by Yolkfull Chow
Modified: 2013-03-05 22:57 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-12 07:16:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yolkfull Chow 2009-01-20 02:56:11 EST
Description of problem:
After suspend x61,press power button to return, the screen is so dark, user could only logout and re-login to fix the problem.

Version-Release number of selected component (if applicable):
5.3-server-x86_64

How reproducible:
Everytime

Steps to Reproduce:
1. suspend the computer
2. press power to return
3.
  
Actual results:
Screen is too dark.

Expected results:
Screen's light should be as normal as that before suspending the computer.

Additional info:
Comment 2 Subhendu Ghosh 2009-03-11 00:09:15 EDT
Please see the following for similar issue:
https://bugzilla.redhat.com/show_bug.cgi?id=486027
Comment 3 Richard Hughes 2009-05-12 06:41:49 EDT
(In reply to comment #0)
> Expected results:
> Screen's light should be as normal as that before suspending the computer.

Do you mean the brightness is reduced, or the backlight is on? Is the DPMS set off, or has X crashed?

If you do (blindly) in a terminal "xset dpms force on" what happens? Are there any X logs for the suspend? Any errors in dmesg?
Comment 4 RHEL Product and Program Management 2009-05-12 07:16:02 EDT
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.